Win a copy of Murach's Python Programming this week in the Jython/Python forum!
  • Post Reply Bookmark Topic Watch Topic
  • New Topic

Lomboz error message  RSS feed

 
Paul Kater
Greenhorn
Posts: 20
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Greetings everyone,

When I want to create an EJB with Lomboz (using Eclipse 3.0.1. under Linux), I get an error message:

Unhandled event loop exception
Reason:
org.objectweb.jonas.ns.impl.NsPackageImpl.freeze()V

The Lomboz-version I am using is org.objectweb.lomboz_3.0.1.N20050106.zip, which to my knowledge is the latest for Eclipse 3.0.1.
Does anyone know what this error means and how I can fix this?

Thanks,
Paul
 
Paul Kater
Greenhorn
Posts: 20
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi all,

I managed to solve the problem by removing the originally installed lomboz package and setting up lomboz-3.0.1. as available from objectlearn.com also. It is slightly older, but with this the EJB wizard works.

Greetings,
Paul
 
Saket Barve
Ranch Hand
Posts: 229
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
It is nice of you to give this update Paul, it'll help others facing the same issue.

Regards,
Saket
 
Paul Kater
Greenhorn
Posts: 20
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I also discovered that it is necessary to throw away the generated stuff from the first plugin and regenerate that with the freshly installed one. Otherwise the generation of the bean will yield all kinds of strange error messages, due to version-differences.
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!